/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "GEn-we-1MP"; */
"GEn-we-1MP.title" = "Item 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "KOL-1t-cFY"; */
"KOL-1t-cFY.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tbQ-sW-Fcp"; */
"tbQ-sW-Fcp.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "v3X-0P-oEm"; */
"v3X-0P-oEm.title" = "Item 3";

